<?php

######################################################################
# Modulo Splatt Forum per PHP-NUKE
#-------------------------
# Versione: 3.2
#
#  by:
#
# Giorgio Ciranni (~Splatt~) (http://www.splatt.it) (webmaster@splatt.it)
#
#
# Supporto tecnico disponibile sul Forum di www.splatt.it
######################################################################
# This program is free software. You can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License.
######################################################################

/*****************************************************/
/* Messaggi Modulo Forum
/*****************************************************/

define("_FORUM","Forum");
define("_FORUMACC","User");
define("_FORUMCONF","Konfigurasi");
define("_FORUMRANK","Ranking");
define("_UNABLETOQUERY","Terhubung ke database rusak");
define("_TODAYIS","Hari ini  ");
define("_LASTVISIT","Kunjungan terakhir anda ke forum ini pada ");
define("_TYPES","Preferensi");
define("_FTOPICS","Diskusi");
define("_FPOSTS","Pesan");
define("_FLPOSTS","Pesan terbaru");
define("_PMSG","Pesan khusus");
define("_PINBOX","Inbox");
define("_LOGINTOR","Anda harus login dulu untuk membaca pesan.");
define("_VNMS","pesan baru");
define("_VNM","pesan-pesan baru");
define("_TVM","Total pesan");
define("_NPM","Anda belum menerima pesan baru");
define("_NPO","Ada pesan baru sejak kunjungan terakhir anda");
define("_NNPO","Tidak ada pesan baru sejak kunjungan terakhir anda");
define("_FFA","Terbuka untuk umum !!!");
define("_FREG","User yang terdaftar");
define("_FMODS","Moderator");
define("_PASSW","Diproteksi dengan password");
define("_FCOULDNOT","Ada masalah saat menghubungi database");
define("_FNOTEXIST","Forum ini tidak ada lagi! Pilih yang lain");
define("_MODERATED","Moderator : ");
define("_FINDEX","Index");
define("_FPRIVATE","Ini adalah forum terbatas, anda harus memasukkan password.");
define("_FREPLIES","Balas");
define("_FPOSTER","Pengirim");
define("_FVIEWS","Dilihat");
define("_FODATE","Tanggal");
define("_FNOTOPICS","Belum ada topik di forum ini.");
define("_FPOSTONE","Jika anda mau, anda bisa mengirimkan yang baru.");
define("_FNEXTP","Halaman berikut");
define("_JUMPTO","Pindah ke");
define("_FSELECTF","Pilih Forum");
define("_TLOCKED","Diskusi telah ditutup - Tidak diijinkan lagi mengirimkan komentar.");
define("_MORETHEN","Lebih dari");
define("_WRONGPASS","Password tidak dikenali!");
define("_FNOMORE","Belum ada forum.");
define("_FFMOD","Moderator");
define("_FCOULDNOTINSERT","Error, tidak dapat memasukkan data ke database! Maaf atas ketidaknyamanan ini!");
define("_FPOSTCOUNT","Jumlah pesan belum bertambah.");
define("_FPOSTED","Komentar baru telah dikirimkan!");
define("_FVIEW","Tunggu sebentar atau klik disini.");
define("_YOUMUST","Anda harus memasukkan komentar atau repli");
define("_POSTIN","Respon ke: ");
define("_FCANWRITE","bisa mengirimkan pesan baru atau mengomentari pesan yang ada");
define("_YOUNOT","Anda tidak bisa mengisi disini!");
define("_FBACK","Kembali");
define("_FNICKNAME","NickName");
define("_FPASSWORD","Password");
define("_FSUBJECT","Judul");
define("_FMESSAGE","Komentar");
define("_FMICON","Ikon komentar");
define("_FON","bisa");
define("_FOFF","tidak bisa");
define("_FOPTIONS","Opsi");
define("_DISHTML","Tidak diijinkan menggunakan kode HTML");
define("_FDIS","Tidak diijinkan");
define("_FTHISMAIL","di pesan ini");
define("_FSHOWSIG","Perusahaan");
define("_WHATISSIG","(Yang ini disetup pada halaman user.");
define("_FNOTIFY","Beritahukan lewat email bila ada omentar baru.(Hanya untuk user yang terdaftar)");
define("_FPAGED","halaman");
define("_FAQOUTE","Kutipan");
define("_FAUTHOR","Author");
define("_FGOTO","Ke halaman: ");
define("_FADMINT","Administrasi");
define("_LOCKTHIS","Diskusi terkunci");
define("_UNLOCKTHIS","Diskusi terbuka");
define("_FMOVET","Pindah diskusi");
define("_FDELT","Batalkan diskusi");
define("_FJOINED","Terdaftar pada :");
define("_FAPOSTS","Komentar :");
define("_FFROM","Da");
define("_NOTREG","User belum terdaftar");
define("_FTPOSTED","Dikirimkan");
define("_FAPROFIL","Profil");
define("_FAEMAIL","Email");
define("_FAADD","Kirim");
define("_FAEDIT","Edit");
define("_TREVIEW","Review repli anda");
define("_ENM","baca");
define("_FPAGES","halaman");
define("_BENV","Selamat datang di Forum Diskusi");
define("_HEAD1","Disini kita bisa bertukar pikiran dan ide-ide segar.");
define("_HEAD2","Untuk saling membantu.");
define("_HEAD3","Jangan ragu berdiskusi!");
define("_ERRORE1","Ada Error!");
define("_FNOTA","Walaupun forum ini terbuka untuk siapapun, tidak rugi jika anda menjadi member situs ini. <a href=\"modules.php?name=Your_Account\">Register!</a>");
define("_ERRQUERY","saat memngambil data");
define("_FERRORE","ERROR!");
define("_FNONTUO","Anda tidak bisa memodifikasi pesan ini");
define("_NOPERMESS","Anda tidak bisa memodifikasi pesan ini.");
define("_MODBY","Pesan ini telah diedit oleh");
define("_FIL","pada");
define("_CHECKCONF","Saya tidak bisa terhubung ke database, cek konfigurasi!.");
define("_PUPD","Pesan anda telah berhasil diedit!");
define("_CLIKVUPD","Klik disini untuk melihat pesan yang telah anda modifikasi.");
define("_CLIKRET","Klik disini untuk kembali ke menu utama forum.");
define("_POSTCANC","Pengiriman telah dibatalkan.");
define("_CLIKRETL","Klik disini untuk kembali ke daftar pesan.");
define("_MODPOST","Pesan Editor");
define("_FNICK","Nickname");
define("_FERRPASS","Anda salah memasukkan password masukkan passsword yang benar.");
define("_MESSICON","Ikon pesan");
define("_FMESS","Pesan!");
define("_FOPT","Opsi");
define("_FDELP","Batalkan pesan ini");
define("_FATTACT","Yang sedang aktif");
define("_DISCTOT","Total Diskusi");
define("_FMESS","Pesan!");
define("_FLEGEN","Keterangan");
define("_CLICONSMI","Klik untuk menambah <a href=\"bb_smilies.php\">Smilies</a> ke pesan anda:<br>");
define("_CLIONBOT","Klik untuk menambah<a href=\"bbcode_ref.php\">BBCode</a> ke pesan anda:<br><br>");
define("_FRICAV","Pencarian lanjutan");
define("_FRESET","Reset");
define("_FCANC","Batal");
define("_FPMESS","Pesan Khusus");
define("_FFROM","Da");
define("_FNOPMSG","BElum ada pesan khusus untuk anda.");
define("_FPROF","Profil");
define("_FPREVMSG","Pesan sebelumnya");
define("_FNEXMSG","Pesan berikutnya");
define("_FLOKTOP","Moderator tela menutup diskusi ini. Anda tak bisa mengirimkan pesan.");
define("_NOTIFSUB","Seseorang telah mengomentari pesan anda.");
define("_CIAO","Hallo");
define("_NOTIFM1","Anda menerima email ini karena seseorang telah mengomentari pesan andadi $sitename, dan anda memilih");
define("_NOTIFM2"," untuk diberitahukan lewat email jika ada komentar.\r\n\r\nAnda bisa melihat diskusi ini disini: ");
define("_NOTIFM3","atau anda bisa melihat homepage  $sitename disini: ");
define("_GRAZ","Terima Kasih");
define("_APRSTAF","Staf $sitename");
define("_FKEY","Kata kunci atau frase untuk mencoba");
define("_FSEANY","kata (Default)");
define("_FSEAL","Frase");
define("_SALF","Di semua forum");
define("_AUTN","Nama Author");
define("_SORTBY","Diurutkan dengan");
define("_FPTIM","Tanggal pengiriman");
define("_FSEA","Saya telah mencoba!");
define("_FNOREC","Tidak ada data yang sesuai dengan pencarian anda. Kembali.");
define("_FFTOPIC","Diskusi");
define("_FPRAC","Forum akses terbatas");
define("_FLIVAC","Level akses telah diganti");
define("_FADNAC","Menambah level akses");
define("_FADNUSAC","Menambah user baru ke Level akses");
define("_FUT","User");
define("_FUSID","User Id");
define("_FCUSACL","Aktifkan User Level");
define("_FWARDEL","WARNING: Anda akan menghapus Level Akses ini. Pertimbangkan lagi?");
define("_FNO","Tidak");
define("_FSI","Ya");
define("_FEDUSAC","Edit Akses Level User");
define("_FADD","Menambah");
define("_FSAV","Simpan");
define("_WARDELU","WARNING: Anda akan menghapus Level Akses user ini. Yakin?");
define("_FACNEG","AKSES DITOLAK!!!!");
define("_FCONF","Konfigurasi Forum");
define("_FALHTML","Aktifkan HTML");
define("_FALBBC","Aktifkan BBCode");
define("_FALSIGN","Aktifkan Signature");
define("_FHOTOP","Diskusi teramai");
define("_FPOSTP","tampilan per halaman");
define("_FMESSCO1","Jumlah pesan per halaman");
define("_FTOPPF","Diskusi per Forum");
define("_FMESCO2","Jumlah Topik per Forum.");
define("_FSAVC","Simpan Konfigurasi");
define("_FCATE","Kategori Forum");
define("_FID","Id");
define("_FCAT","Kategori");
define("_FNUM","Nomor Forum");
define("_FEDFO","Edit Forum");
define("_FADDCAT","Tambah Kategori");
define("_FCATT","Kategori");
define("_FPRAT","Saat ini berada di Forum ");
define("_FNAME","Nama");
define("_FDESCR","Penjelasan");
define("_FACCE","Akses");
define("_FTIPO","Tipe");
define("_FANON","Pengunjung");
define("_FMODERAM","Moderator/Administrator");
define("_FPUBLIC","Umum");
define("_FPRIVA","Terbatas");
define("_FADDMOR","Tambah Forum baru di ");
define("_FNONE","Tidak ada");
define("_FPASSIF","Password <i>(terbatas)</i>");
define("_FATTUA","Moderator/i Aktif");
define("_NOMODSA","Belum ada Moderator");
define("_WADELCAT","WARNING: Anda akan menghapus kategori dan semua forum yang ada didalamnya, lanjutkan?");
define("_WADELFO","WARNING: Anda akan menghapus Forum dan semua pesan yang ada didalamnya, lanjutkan?");
define("_FORANKSI","Struktur Hirarki Forum");
define("_FTITL","Tingkat");
define("_FMINPO","Min. kiriman");
define("_FMAXPO","Maks. kiriman");
define("_FRANSP","Ranking Khusus");
define("_FADDNRAN","Menambah ranking baru");
define("_WADELRA","WARNING: Anda yakin akan menghapus ranking ini?");
define("_FENTNIPAS","Masukkan username dan password");
define("_FTUNOMOD","Anda buikan moderator Forum ini, anda tidak diijinkan melkukan perintah itu!");
define("_ERRORPASS","ERROR: Anda salah memasukkan Password! Kembali dan isi lagi.");
define("_FTOPDEL","Diskusi ini telah dihapus dari database.");
define("_FCLIKTORET","Klik disini untuk kembali ke Forum");
define("_FTOPMOV","Diskusi telah dipindahkan!");
define("_FTOPLOK","Diskusi telah ditutup!");
define("_FTOPSBLOK","Diskusi telah dibuka kembali!");
define("_FUSIP","Akun user and informasi IP");
define("_FFUSIP","User IP:");
define("_FREDVIS","Peringatan: ");
define("_FIDENTMOD","Sepertinya anda moderator forum ini!");
define("_FONCEDEL","Begitu anda mengklik tombol, Diskusi yang anda pilih dan semua pesan didalamnya akan dihapus dari database.");
define("_FONCEMOV","Begitu anda mengklik tombol, Diskusi yang anda pilih dan semua pesan didalamnya akan dipindahkan ke forum yang anda inginkan.");
define("_FONCELOK","Begitu anda mengklik tombol, Diskusi yang anda pilih dan semua pesan didalamnya akan ditutup. Anda bisa membukanya kembali.");
define("_FONCEUNLOK","Begitu anda mengklik tombol, Diskusi yang anda pilih akan dibuka kembali dan bisa diakses oleh semua pengunjung.");
define("_FMOVETO","Pindahkan diskusi ke : ");
define("_FVIEWIP","IP Anda");
define("_FANONIMO","Pengunjung");
define("_LOCALDATETIME","%d-%m-%Y pukul %H:%M");
define("_BY","from");
define("_WEEKDAYDATETIME","%A, %e-%m-%Y pukul %H:%M");

/* AGGIUNTE PER VERSIONE 2.1 */

define("_FINMSGH","Pesan atas");
define("_FINMSGF","Pesan bawah");
define("_FNOTIF","Pemberitahuan");
define("_FNOTMAIL","Email pemberitahuan");
define("_FINDNOT","Alamat pemberitahuan");
define("_POSTINN","Dikirim pada: ");
define("_FOPTIO","Opsional");
define("_FOPPR","Jika khusus");

/* AGGIUNTE PER VERSIONE 2.1 by REFOSCO */

define("_FORUMPREF","Preferensi");
define("_FORUMPREFDESC","setting preferensi umum, HTML aktif, BBCode, Kiriman per halaman, pesan atas dan bawah, dll.");
define("_FORUMDESC","Menu kategori, menambah, mengedit dan menghapus Forum");
define("_FORUMRANKDESC","Sistem ranking forum, menambah, mengedit dan menghapus ranking");
define("_FORUMACCDESC","Menu user, menambah, mengedit dan menghapus fasilitas user");
define("_FORUMMENU","Menù Administrasi Forum");
define("_EDITRANK","Edit ranking");

/* AGGIUNTE PER GESTIONE ATTACHMENT */

define("_FORUMATCHM","Lampiran");
define("_FORUMENABLECOOKIE","Untuk menggunakan fitur ini, cookies pada browser anda harus pada posisi enable");
define("_FORUMCLOSE","Tutup");
define("_FORUMATCHMERRINVFILETYPE","ERROR : file ini tidak bisa dilampirkan");
define("_FORUMATCHMERRMAXSIZEREACH","ERROR : ukuran file melebihi batas maksimal");
define("_FORUMATCHMMODEINFO","Untuk melampirkan file ke pesan anda, ikuti dua langkah berikut ini, pilih file kemudian pindahkan, ulangi jika ingin menambah beberapa file.<br>Terakhir, klik di <B>OK</B> untuk kembali ke forum.");
define("_FORUMATCHMMODEINFO1","Klik di <B>lihat</B> untuk memilih file<br> atau ketikkan path dan file ke form dibawah ini.");
define("_FORUMATCHMMODEINFO2","Pindahkan file dengan mengklik tombol <B>Lampirkan</B>. Lamanya waktu transfer file bervariasi (dari beberapa detik hingga beberapa menit).");
define("_FORUMATCHMFINDFILE","File yang diinginkan");
define("_FORUMATCHMUPLOAD"," Lampirkan ");
define("_FORUMATCHMREMOVE","Hapus");
define("_FORUMATCHMEMPTY","-- Tidak ada lampiran --");
define("_FORUMATCHMTOTSIZE","Ukuran Total");
define("_FORUMATCHMMAXSIZE","maksimum");
define("_FORUMATCHMCANCEL","Batalkan");
define("_FORUMATCHMDELCONFIRM","Anda yakin akan menghapus file ini");
define("_FORUMATCHMDOWNFILE","Download File");
define("_FORUMATCHMOPENFILE","Buka File");
define("_FORUMATCHMCODE","(Tekan &lt;Lampiran&gt; untuk menambah dokumen ke pesan anda)");

/* AGGIUNTE VARIE 3.0 */

define("_RANKIM","Image");
define("_NONE","Tidak ada");
define("_RANKIMB","(N.B. Image harus berada pada direktori:  <b>images/forum/special/</b>)");
define("_RANKIMD","Images yang ada sekarang:");
define("_NONEPOST","Forum masih kosong!");
define("_LASTENP","10 pesan terbaru");

/* AGGIUNTE VARIE 3.1 */

define("_FDI","dari");
define("_MAXUPFILE","Max besar file (Kb) lampiran");
define("_MAXFILE","Lampiran");
define("_INVIA","Kirim");
define("_RESETTA","Reset");
define("_CATORDE","Order");
define("_CATUP","Naikkan");
define("_CATDOWN","Turunkan");
define("_CATRESET","Reset ke urutan default");
define("_FPAGE","Halaman");
define("_FUSDEL","User tidak ada di database");
define("_FNASCBS","Sembunyikan blok kiri");
define("_FVISBS","Tampilkan blok kiri");
define("_FULTM","Pesan terbaru ");
define("_FMPIUL","Pesan yang terbanyak dibaca");
define("_FMEDRI","Rata-rata setiap diskusi menerima komentar:");
define("_FRISPS","komentar");
define("_FCERCF","Cari di forum");
define("_FISCRIPT","* beginning script doesn't accepted*");
define("_FINSCRIPT","*end  script doesn't accepted*");
define("_FHACK","<font color=\"#FF0000\"> *** DILARANG MEMASUKKAN KODE  - PESAN INI DISAMPAIKAN UNTUK MENGHINDARI SERANGAN HACKER!  ALAMAT IP TELAH KAMI CATAT! *** </font>");

/* HELP SYSTEM */

define("_SFHS","Keterangan");
define("_HSH1","Klik disini dan anda bisa memasukkan pesan baru di forum ini.");
define("_HSH2","Klik disini dan anda bisa melihat pesan terbaru di forum ini.");
define("_HSH3","Klik disini dan anda bisa melihat forum tanpa blok kiri. Ini agar forum lebih bisa terbaca dengan jelas");
define("_HSH4","Klik disini navigasi standar, dengan blok kiri.");
define("_HSH5","Ini adalah 10 pesan yang paling banyak dibaca. Disamping , diantara tanda kurung, jumlah pembaca pesan.");
define("_HSH6","Ini adalah 10 pesan yang terbaru di forum. Diurutkan berdasarkan waktu masuk.");
define("_HSH7","Disini anda bisa melihat batasan di forum ini.");

define("_LOCALDATE","%d-%m-%Y");

?>
